[launcher]
modname      = Ghost Revenants;
image255x112 = GR.bmp;
infotext     = You are the chosen one...;
website      = http://;
forum        = http://www.hard-light.net/forums/index.php/topic,54854.0.html;

[multimod]
primarylist  = ;
secondarylist = mediavps;